Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 18:47:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund angeles alsol                    Bot:  Hi again! Bot:  Please enter your name Customer:  angeles alsol Bot:  Hi Angeles Alsol ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:36 PM, 28th Jul                     angeles alsol                    Where is my refund until now nothing!!!!!!           10:36 PM, 28th Jul                     angeles alsol                    9680163720           10:36 PM, 28th Jul                   Sohaib                   Hi&nbsp;Angeles ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:37 PM, 28th Jul                     angeles alsol                    Until now my refund  not yet
  credited!           10:37 PM, 28th Jul                     angeles alsol                    9680163720           10:37 PM, 28th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:38 PM, 28th Jul                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 224.79 ) on (28/07/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:39 PM, 28th Jul                     angeles alsol                    I need my refund ASAP!           10:39 PM, 28th Jul                     angeles alsol                    Or I can put that in credit so I can use           10:41 PM, 28th Jul                     angeles alsol                    This is such a slow process           10:41 PM, 28th Jul                     angeles alsol
                     !!!!           10:41 PM, 28th Jul                   Sohaib                   We will do our best to ARRANGE THAT FOR YOU VERY SOON.           10:41 PM, 28th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:41 PM, 28th Jul                     angeles alsol                    When           10:41 PM, 28th Jul                     angeles alsol                    Soon how many time I ask already           10:41 PM, 28th Jul                     angeles alsol                    ?           10:43 PM, 28th Jul                   Sohaib                   Kindly note that the refund has been processed from our end successfully on 28/07/2021 it will take 7-14 days depending on your concern bank processes           10:46 PM, 28th Jul                   Sohaib                   Is there anything else I can help you with?           10:46 PM, 28th Jul                   Sohaib                   It was a pl
 easure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:47 PM, 28th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2915437